NAME Serpent Vine
NAM2 a serpent vine
ICON items/s_items1.jpg 37
GFXP items/l_life1.jpg 5
FLAG life unique
DIST cold warm hot
TEXT Slender vines which cover the ground with a twisted mat of tendrils and roots constantly searching for water. When water is not plentiful they produce fly-trap flowers large enough to eat bird life.
COST 140 lifeforms
TYPE other

